.desktp.screen16x9 .scrollBox ul > li .ima{width:100%;padding-top:56.25%;}
.desktp.screen16x9 .c1_listado {width:22%;}
.desktp.screen16x9 .c1_player {width:78%;}
.desktp .c1_player,.desktp .ca_intro {padding:0 3em 0em 0em;}
.desktp .c1_intro {position:relative;}
.desktp.c1_intro .subhead {position:absolute;}
.desktp.screen16x9 .c2{padding-left:1.5em;}
.desktp.screen16x9 .scrollBox li .title {width:100%;padding:1rem;}
.desktp .scrollBox li .title {max-height:100%;}
    